<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="style.css">

    <title>Challenge</title>
  </head>

 <body>

    <div id="section1">
        <div class="first">
            <header>
            <nav class="navbar navbar-expand-lg navbar-dark bg-transparent">
                <div class="container">
                  <a class="navbar-brand" href="#" style="margin-right: 2em;">LOGO</a>
                  <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                      <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">HOME</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">WORK</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">CONTACT US</a>
                      </li>
                      <li class="nav-item">
                        <a class="nav-link" href="#">ABOUT ME</a>
                      </li>
                    </ul>
                  </div>
        
                  <ul class="navbar-nav">
                  <li class="nav-item lg">
                    <a style="width: 70px;" class="nav-link me-3" href="#">SIGN UP</a>
                  </li>
                  <li class="nav-item lg">
                    <a class="nav-link" href="#">LOGIN</a>
                  </li>
                </ul>
                </div>
              </nav>
            </header>
            </div>
        <div class="Header_content">
         <H1>PLAY TRADITIONAL GAME</H1>
         <H6>Experience new traditional game play</H6><br>
         <div class="form-row text-center">
            <a href="game" style="background-color: orange; border-style: none;" class="btn btn-info" role="button">PLAY NOW</a>
         </div>
        </div>

        <p class="the_story" style="text-align: center; font-weight: bold; color: white;">THE STORY<br><img src="Icons/scroll down.svg" alt=""></p>

    </div>

    <div id="section2">
        <div class="box2">
        <div class="row pt-5">
        <div class="col-lg-4 text-end">
        <p style="color: white;">What's so special?</p>
        </div>
        </div>
        <div class="row">
        <div class="col-lg-4 text-end">
        <h2 style="color: white;">THE GAMES</h2>
        </div>
        <div class="col">
        <div class="Carosel">
        <div class="container-fluid">
        <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
            <ol class="carousel-indicators">
              <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active"></li>
              <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"></li>
              <li data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="Images/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="Images/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
              </div>
              <div class="carousel-item">
                <img src="Images/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-bs-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="visually-hidden">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-bs-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="visually-hidden">Next</span>
            </a>
          </div>
        </div>
        </div>
        </div>
        </div>
        </div>
    </div>

    <div id="section3">
        <div class="box3">
        <h5 style="color: white">What's so special?</h5>
        <h4 style="color: white; font-size: 46px;">FEATURES<br><br></h4>
        <ul>
        <li>
        <h4 style="color: orange;">TRADITIONAL GAMES</h4></li>
        <p style="color: white;">if you miss your childhood, we provide many traditional games here</p>
        <li>
        <h4 style="color: orange;">GAMES SUIT</h4></li>
        <li>
        <h4 style="color: orange;">TBD</h4></li>
        </ul>
        </div>
    </div>

    <div id="section4">
        <p style="text-align: center; color: white; position: relative; top: 110px;">Can My Computer Run this game?</p>
        <h2 style="color: white; position: relative; top: 65px; left: 100px;">SYSTEM<br>REQUIREMENTS</h2>
        <img class="tablebox" src="Images/Vector 2.png" alt="table">
        <div class="box4">
            <table style="width: 92%; border-collapse: separate; border-spacing:0 20px;">
                <tr>
                    <td><p style="color: orange; line-height: 0px;">OS:</p><p>Windows 7 64-bit only<br>(No OSX support at this time)</p></td>
                    <td><p style="color: orange; line-height: 0px;">PROCECCOR:</p><p>Intel Core 2 Duo @ 2.4 GHZ or<br>AMD Athlon X2 @ 2.8 GHZ</p></td>
                </tr>
                <tr>
                    <td><p style="color: orange; line-height: 0px;">MEMORY:</p><p>4 GB RAM</p></td>
                    <td><p style="color: orange; line-height: 0px;">STORAGE:</p><p>8 GB available space</p></td>
                </tr>
                <tr>
                    <td colspan="2"><p style="color: orange; line-height: 0px;">GRAPHICS:</p><p>NVIDIA GeForce GTX 660 2GB or<br>AMD Radeon HD 7850 2GB DirectX11 (Shader Model S)</p></td>
                </tr>
            </table>
        </div>


    </div>

    <div id="section5">
        <div class="box5">
        <h2 style="line-height: 2em; color: white;">TOP SCORES</h2>
        <p style="color: white;">This top score from various games provided<br>on this platform</p>
            <button type="button" class="btn btn-warning mt-4">SEE MORE</button>
         </div>

         <div class="rowcard">
         <div class="card1">
         <div class="column">
            <div class="card">
              <div class="flex1">
                <img src="Images/image1.png" style="border-radius: 50%; width: 50px; height: auto; padding-top: 10px; margin-right: 14px;">
                <div class="flex11" style="line-height: 0px; padding-top: 8px;">
                <h5 style="color: orange;">Evan Lathi</h5>
                <p style="color: grey;">PC Gamer</p></div>
                <img class="twitter" src="Icons/twitter.svg">
                </div>
                <p style="color: white;">"One of my gaming highlights of the year."</p>
                <p style="color: grey;">October 19, 2018</p>
            </div>
        </div>
        </div>

        <div class="card2">
        <div class="column">
            <div class="card">
                <div class="flex1">
                <img src="Images/image2.png" style="border-radius: 50%; width: 50px; height: auto; padding-top: 10px; margin-right: 14px;">
                <div class="flex11" style="line-height: 0px; padding-top: 8px;">
                <h5 style="color: orange;">Jada Griffin</h5>
                <p style="color: grey;">Naractor</p></div>
                <img class="twitter" src="Icons/twitter.svg">
                </div>
                <p style="color: white;">"The next big thing in the world of streaming and survival games."</p>
                <p style="color: grey;">Decenber 21, 2018</p>
            </div>
        </div> 
        </div>

        <div class="card3">
        <div class="column">
            <div class="card">
                <div class="flex1">
                <img src="Images/image3.png" style="border-radius: 50%; width: 50px; height: auto; padding-top: 10px; margin-right: 14px;">
                <div class="flex11" style="line-height: 0px; padding-top: 8px;">
                <h5 style="color: orange;">Aaron Williams</h5>
                <p style="color: grey;">Upprox</p></div>
                <img class="twitter" src="Icons/twitter.svg">
                </div>
                <p style="color: white;">"Snoop Dogg Playing The Wildly Entertaining 'SOS' is Ridiculous."</p>
                <p style="color: grey;">December 24, 2018</p>
            </div>
        </div>
    </div>
    </div>
    </div>

    <div id="section6">
        <div class="container">
        <div class="row">
        <div class="col">
            <img src="Images/image.png" alt="images">
        </div>
        <div class="col" style="position: relative; top: 200px;">
            <div class="row">
                <p style="color: white;">Want to stay in<br>touch?</p>
            </div>
            <div class="row">
                <h2 style="color: white;">NEWSLETTER<br>SUBCRIBE</h2>
            </div>
            <div class="row">
                <p style="color: white;">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Commodi reprehenderit necessitatibus magni! Officia, alias quod!</p>
            </div>
            <div class="row">
                <div class="col">
                    <form>
                        <div class="mb-3">
                            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Your email address">
                          </div>
                </div>
                <div class="col">
                    <button type="button" class="btn btn-warning">Subscribe now</button>
                </div>
            </div>

        </div>   
    </div>
        <div class="row">
            <nav class="navbar navbar-expand-lg navbar-dark bg-transparent">
                  <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav ms-auto">
                      <li class="nav-item">
                        <a class="nav-link ms-3" href="#">WORK</a>
                      </li>
                      <li class="nav-item ms-4">
                        <a class="nav-link" href="#">ABOUT</a>
                      </li>
                      <li class="nav-item ms-4">
                        <a class="nav-link" href="#">GAME FEATURES</a>
                      </li>
                      <li class="nav-item ms-4">
                        <a class="nav-link" href="#">SYSTEM REQUIREMENTS</a>
                      </li>
                      <li class="nav-item ms-4">
                        <a class="nav-link" href="#">QUOTES</a>
                      </li>
                      <li class="nav-item ms-5">
                        <a class="nav-link" href="#"><img src="Icons/facebook.svg" alt="facebook"></a>
                      </li>
                      <li class="nav-item ms-4">
                        <a class="nav-link" href="#"><img src="Icons/twitter.svg" alt="twitter"></a>
                      </li>
                      <li class="nav-item ms-4">
                        <a class="nav-link" href="#"><img src="Icons/Vector.svg" alt="twitter"></a>
                      </li>
                      <li class="nav-item ms-4">
                        <a class="nav-link" href="#"><img src="Icons/twitch.svg" alt="twitter"></a>
                      </li>
                    </ul>
                  </div>
              </nav>
        </div>
        <hr>
        <div class="row">
            <div class="col">
            <p>2018 Your Games, Inc. All Rights Reserved</p>
             </div>
            <div class="col text-end">
            <a href="#" style="color: white;">PRIVACY POLICY</a> | <a href="#" style="color: white";>TERMS OF CONDUCT</a> | <a href="#" style="color: white";>CODE OF CONDUCT</a> | 
            </div>
        </div>
    </div>
    </div>
    

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
    -->
  </body>
</html>